header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Chibi Maruko-chan
  repository: kara.moe
  conditions:
    tagPresence:
    - 6821155b-2e75-452c-8d16-5a13387feabb
    - 0fe7102b-04b6-4f0c-9ef5-e92896c18d2f
  actions:
    addTag:
    - tid: 5afe073b-b5d6-4662-a781-3acfeff5e1ba
      type: 18
